Subject: ustar archive tests are incorrect with overly large UID/GID

From: Tom Rini <[email-masked]>
Date: Fri, 25 Mar 2011 09:56:58 -0700

When the user has a UID or GID that is larger than the ustar format 
supports, pax does not error out gracefully in some cases (FC13).  In 
this case cpio does.

-- 
Tom Rini
Mentor Graphics Corporation